
NIPPN (Thailand) Co.,Ltd. - Project progress work #1692

Parent project # 901 (In Progress): [PJ250014] Production management system for NIPPN (Thailand) Co.,Ltd.

Project progress work # 1126 (Closed): [Coding] Master data 

[Coding] Warehouse master

15 Oct 2025 14:56 - Siriwilai Chaiwattanaphon

Status: Closed Start date: 28 Oct 2025

Priority: Normal Due date: 31 Oct 2025

Assignee: Supatnchai Hempolchom % Done: 100%

Category:  Estimated time: 8.00 hours

Target version:  Spent time: 8.00 hours

Finish date: 21 Oct 2025 DB skills: MS SQL Server

Programming skills: Web/PHP OS skills: Windows server

Description

History

#1 - 21 Oct 2025 13:44 - Siriwilai Chaiwattanaphon

- % Done changed from 20 to 100

- Finish date set to 21 Oct 2025

#2 - 27 Oct 2025 14:23 - Siriwilai Chaiwattanaphon

- Status changed from New to Closed

#3 - 30 Oct 2025 14:48 - Siriwilai Chaiwattanaphon

- % Done changed from 100 to 50

#4 - 30 Oct 2025 14:53 - Siriwilai Chaiwattanaphon

- Assignee changed from Nattikorn Srisadet to Supatnchai Hempolchom

#5 - 30 Oct 2025 14:53 - Siriwilai Chaiwattanaphon

- Status changed from Closed to In Progress

#6 - 31 Oct 2025 13:11 - Siriwilai Chaiwattanaphon

- Due date changed from 28 Oct 2025 to 31 Oct 2025

- % Done changed from 50 to 100

#7 - 31 Oct 2025 13:11 - Siriwilai Chaiwattanaphon

- Status changed from In Progress to Closed
